a, a:visited {
	color: #06C;
	text-decoration: none;
}
a:hover,
a:active,
a:focus {
	text-decoration: none;
	color: #069;
}
h1, h2, h3, h4, h5, h6 {
	margin: 10px;
}
.wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}
.header {
	background-image: url(../images/headerbackground.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: top;
}
#top {
	width: 100%;
	height: 40px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #960;
	background-image: url(../images/sitetopBackground.gif);
}
#logo {
	margin: 5px 0 0 5px;
}
#contact {
	width: 960px;
	padding: 0px;
	margin: 0px;
	font-weight: 700;
	font-size: 14px;
	text-decoration: none;
}
#header h1 {
	margin: 0;
	padding: 10px 0;
}
#social-media {
	width: 68px;
	padding: 10px;
	margin: 75px 75px 0 0;
	float: right;
	display: block;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 0px 0px 10px;
	-webkit-box-shadow: #CCC 0px 0px 10px;
	box-shadow: #CCC 0px 0px 10px;
	background-image: url(../images/whitegradient_background.png);
	background-repeat: repeat-x;
	background-color: #FFF;
	background-position: bottom;
	text-align: center;
}
.sidebar {
	max-width: 460px;
	min-height: 1px;
	padding: 0;
	margin: 0;
	float: right;
}
.sidebar a:link,
a:visited {
	color: #06C;
	text-decoration: none;
	font-weight: 700;
}
.sidebar a:hover {
	color: #42A0FF;
}
.sidebar .nav {
	width: 99%;
	padding: 10px 0;
	margin: 0 0 10px 0;
	display: block;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-image: url(../images/toupegradient_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFF;
}
.sidebar .nav ol {
	font-size: 12px;
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
}
.sidebar .nav ul {
	list-style-position: inside;
	font-size: 12px;
}
.sidebar .nav li {
	line-height: 20px;
	font-weight: 700;
}
.sidebar .nav-submenu {
	width: 350px;
	padding: 0 5px;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 0px 0px 10px;
	-webkit-box-shadow: #CCC 0px 0px 10px;
	box-shadow: #CCC 0px 0px 10px;
	background-color: #EFEFEF;
	
}
.sidebar .extra h2 {
	padding: 0px;
	margin: 0px;
	text-shadow: #CCC 2px 2px 3px;
}
section#main {
	padding: 0 0 0 5px;
	margin: 20px 0 0 10px;
	border-width: 0px;
}
.linkedin-icon {
	width: 53px;
	height: 14px;
	float: right;
	position: relative;
	top: 15px;
	right: 20px;
	border-style: none;
}
section#main ul {
	padding: 0 0 0 10px;
	margin: 0;
}
section#main li {
	margin: 0 0 5px 0;
	line-height: 18px;
}
section#main a:link,
section#main a:visited {
	color: #06C;
	font-weight: 700;
	text-decoration: none;
}
section#main a:hover {
	color: #42A0FF;
}
/*
#siteBottom {
	padding: 0;
	margin: 0;
	border-top: 4px solid #960;
	background-image: url(../images/sitetopBackground.gif);
}
#siteBottom p {
	margin: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
*/
.large-center-type {
	font-size: large;
	text-align: center;
	font-weight: 700;
	text-shadow: #CCC 2px 2px 3px;
}
.small-sublist-type {
	font-size: 12px;
}
.fltrt {
	margin: 0 0 0 8px;
	float: right;
}
.fltlft {
	margin: 0 8px 0 0;
	float: left;
	
}
.clearfloat {
	clear: both;
}
img {
	border: none;
}
/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/*------------------------------------*\
    PAGES
\*------------------------------------*/

/*------------------------------------*\
    IMAGES
\*------------------------------------*/

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width:320px) {
body {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	background-color: #FFF;
}
#top {
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 1;
}
#top a {
	background: transparent url(../images/menu-button.png) no-repeat left center;
	display: block;
	width: 80px;
	height: 40px;
	padding: 0 0 0 30px;
	position: absolute;
	top: 0;
	left: 10px;
	color: #FFF;
	font-weight: 600;
	line-height: 40px;
}
#container {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	position: relative;
	top: 40px;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #09C;
	background-image: url(../images/containerBackground.gif);
}
.header {
	background-image: url(../images/headerbackground.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: top;
	background-size: 100%;
}
img#logo {
	width: 100%;
	height: auto;
	margin: 0;
}
.header .contact {
	width: 80%;
	padding: 0;
	margin: 0 auto;
	position: relative;
	/*border: 1px solid #CCC;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-image: url(../images/toupegradient_background.png);
	background-repeat: repeat-x;
	background-position: bottom;*/
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0px;
}
.header .contact address {
	font-style: normal;
}
.header .contact address span.phone {
	clear: both;
	display: block;
}
#navbar {
	display: none;
	visibility: hidden;
}
nav#bar ul#menu h3,
nav#bar ul#menu h2,
#sidebar p,
#sidebar h3 {
	margin: 0 10px;
}
nav#bar ul#menu,
#video-list ul {
	width: 100%;
	padding: 0 !important;
	margin: 0 auto;
	clear: both;
	border-bottom: none;
	color: #DADADA;
	text-align: center;
	font-size: 20px;
}
nav#bar ul#menu {
	position: relative;
	letter-spacing: normal;
}
nav#bar ul#menu li,
#video-list ul li {
	list-style-type: none;
	display: inline;
}
nav#bar ul#menu li a,
#video-list ul li a {
	width: 100%;
	padding: 20px 0;
	margin: 1px 0;
	clear: both;
	display: block;
	/*border: 1px solid #CCC;*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-color: #FFF;
	background-image: url(../images/whitegradient_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
	color: #069;
	font-weight: 700;
	/*-webkit-text-shadow: #CCC 0px 0px 5px;
	-moz-text-shadow: #CCC 0px 0px 5px;
	text-shadow: #CCC 0px 0px 5px;*/
}
nav#bar ul#menu a:hover,
nav#bar ul#menu a:active,
nav#bar ul#menu a:focus,
#video-list ul li a:hover,
body#home a.homenav,
body#resources a.resourcesnav,
body#attorneyprofiles a.profilesnav,
body#contactus a.contactusnav,
body#overview a.overviewnav {
	/*border: 1px solid #000;*/
	background-image: url(../images/bluegradient_background.png) !important;
	background-repeat: repeat-x !important;
	background-position: top !important;
	color: #FFF !important;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	color: #FFF;
}
.mm-menu {
	z-index: 2 !important;
}
section#main {
	width: 97%;
	padding: 0 2px;
	margin: 10px auto;
	border-width: 0px;
}
.sidebar {
	max-width: 100%;
	margin: 0 auto;
	float: none;
}
.sidebar .photo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-color: #FFF;
}
.sidebar .extra {
	max-width: 100%;
	padding: 5px 0;
	margin: 10px 0;
	display: block;
	border: 1px solid #CCC;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-image: url(../images/toupegradient_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.sidebar iframe {
	width: 97%;
	padding: 5px;
	display: block;
	border: none;
	float: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-color: #FFF;
}
.sidebar .info {
	width: 100%;
	margin: 0 0 10px 0;
	display: block;
	border: 1px solid #CCC;
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-image: url(../images/toupegradient_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
}
.text {
	max-width: 100%;
	margin: 0 auto 10px auto;
	clear: both;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	font-size: 12px;
	background: #FFF url(../images/toupegradient_background.png) repeat-x bottom;
}
.text iframe {
	margin: 0 0 -15px 13px;
	display: block;
}
.text form {
	padding: 0 0 0 10px;
}
.text h1,
.text h2,
.text h3,
.text h4 {
	font-size: 16px;
	text-shadow: #CCC 2px 2px 3px;
	text-align: center;
}
.text p {
	margin: 10px;
	line-height: 20px;
}
.text ul {
	padding: 0;
}
.text ul li {
	padding: 0;
	margin: 0;
	list-style: inside;
}
.map {
	width: 99%;
	margin: 0 auto;
	clear: both;
	border: 1px solid #CCC;
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	display: block;
	background-image: url(../images/toupegradient_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFF;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}
.map iframe {
	margin: 0 auto;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.map h1,
.map h2,
.map h3,
.map h4 {
	text-align: center;
	text-shadow: #CCC 2px 2px 3px;
}
.map .gmap {
	width: 96%;
}
.profile-box {
	width: 98%;
	min-height: 450px;
	padding: 0 0 5px 0;
	margin: 0 auto 10px auto;
	clear: both;
}
.profile-photo {
	width: 98%;
	height: auto;
	margin: 0 auto 10px auto;
	display: block;
	float: none;
	clear: both;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-color: #FFF;
}
#video-title {
	width: 90%;
	padding: 10px;
	margin: 0 auto 10px auto;
	position: relative;
	border: 1px solid #CCC;
	background-image: url(../images/whitegradient_background.png);
	background-repeat: repeat-x;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background: #FFF url(../images/reel-background.png) no-repeat -30px -5px;
}
#video-title h1 {
	width: 70%;
	padding: 0;
	margin: 0 0 0 10px;
	display: block;
	position: relative;
	left: 69px;
	font-size: 20px !important;
	font-weight: 600;
}
.video {
	width: 90%;
	max-height: 350px;
	height: auto;
	padding: 10px;
	margin: 0 auto 10px auto;
	display: block;
	position: relative;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background: rgba(255,255,255,1);
}
#video-list {
	width: 90%;
	padding: 10px;
	margin: 0 auto;
	display: block;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-image: url(../images/toupegradient_background.png);
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight: 700;
}
#video-list ul li:after {
	content: '';
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
footer#bottom {
	width: 100%;
	height: 120px;
	padding: 3px 0;
	margin: 0 auto;
	position: relative;
	top: 38px;
	background-image: none;
	font-size: 11px;
	color: #999;
}
footer#bottom a,
footer#bottom a:visited {
	color: #06C;
	font-weight: 700;
	text-decoration: none;
}
footer#bottom a:hover {
	color: #3CF;
}
footer#bottom address,
footer#bottom span.phone,
footer#bottom span.copyright {
	margin: 0;
	display: block;
	font-style: normal;
}
}

@media only screen and (min-width:480px) {
body {
}
#top {
	width: 100%;
}
.header .contact {
	font-size: 12px;
}
.header .contact address {
	
}
#container {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	position: relative;
	border-right: 1px solid #09C;
	border-left: 1px solid #09C;
	background-image: url(../images/containerBackground.gif);
}
img#logo {
	width: 100%;
	height: auto;
	margin: 0;
}
.sidebar {
	max-width: 99%;
	margin: 0 auto;
	float: none;
}
.sidebar .photo {
	max-width: 100%;
	height: auto;
}
.sidebar .extra {
	width: 100%;
}
.linkedin-icon {
	float: right !important;
}
.video {
	max-height: 450px;
	height: auto;
}
}
@media only screen and (min-width:768px) {
#top {
	position: relative;
	top: 0;
	z-index: 0;
}
#container {
	width: 768px;
	position: relative;
	top: -42px;
}
.header .contact {
	padding: 0;
	margin: 0;
	position: relative;
	top: -40px;
	left: 166px;
	font-size: 12px;
	text-align: left;
}
.header .contact address span.phone {
	clear: none;
	display: inline;
}
.header .contact address {
	padding: 0;
	margin: 0;
	clear: none;
	letter-spacing: 0px;
}
.header .contact address span.phone {
}
img#logo {
	width: auto;
	height: auto;
	margin: 0;
}
.nav-toggle {
	display: none;
	visibility: hidden;
}
#navbar {
	max-width: 960px;
	padding: 0;
	margin: 0 auto;
	clear: both;
	display: block;
	visibility: visible;
	font-size: 14px;
	color: #DADADA;
	text-align: center;
	letter-spacing: normal;
}
#navbar ul.menu {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #09C;
	font-weight: 600;
	font-size: 14px;
}
#navbar ul.menu li {
	list-style-type: none;
	display: inline-block;
}
#navbar ul.menu li a {
	padding: 5px 10px 0 10px;
	margin: 0 auto;
	display: inline-block;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #FFF;
	background-image: url(../images/whitegradient_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
	color: #069;
	font-weight: 600;
}
#navbar ul.menu a:hover,
#navbar ul.menu a:active,
#navbar ul.menu a:focus {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	background-image: url(../images/bluegradient_background.png);
	background-repeat: repeat-x;
	background-position: center;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #FFF;
}
.sidebar {
	width: 50%;
	float: right;
}
.text {
	max-width: 47.75%;
	float: left;
	clear: none;
}
.map {
	width: 100%;
}
.profile-box {
	max-width: 930px;
	min-height: 450px;
	padding: 0 0 5px 0;
	margin: 0 auto 20px auto;
	clear: both;
}
.profile-box .text {
	max-width: 100% !important;
}
.profile-box img {
	float: none;
}
.linkedin-icon {
	float: right !important;
}
.profile-photo {
	width: auto;
	padding: 5px;
	display: block;
	float: none;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: #CCC 2px 2px 2px;
	-webkit-box-shadow: #CCC 2px 2px 2px;
	box-shadow: #CCC 2px 2px 2px;
	background-color: #FFF;
}
.video {
	height: 680px;
}
footer#bottom {
	position: relative;
	top: -42px;
}
}
@media only screen and (min-width:1024px) {
#container {
	width: 960px;
}
.profile-box .text {
	width: 450px;
	margin: 0;
	float: right;
	clear: none;
}
.profile-photo {
	width: 440px;
	height: auto;
	margin: 0;
	float: left !important;
	clear: none;
}
.video {
	height: auto;
	min-height: 600px;
}
footer#bottom {
	width: 958px;
	height: 120px;
	padding: 3px;
	margin: 0 auto 0 auto;
	position: relative;
	background-image: url(../images/contentBottom_background.png);
	background-repeat: repeat-x;
	background-position: center top;
	font-size: 10px;
	color: #999;
}
}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/
a[href $='.pdf'] {
	padding-right: 20px;
	background: url(../images/pdf_icon.png) no-repeat center right;
}
::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/
